Subject: Re: months names?

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 28 Oct 2000 11:11:45 -0000

--- In [email-masked], "Alfred W. Tueting (Tüting)" <Ti@f...> wrote:

> Now I'm wondering if that is okay! (since there is no rafsi "mas" of {mas=
ti} - nor "cac" for {cacra}!).
> Would {la dauma'i} be better (although without a consonant ending)?

I'm aware of the fact that for cmene no correct "rafsi" are needed! But doe=
sn't the component "mas" (temple!!) or "cac" lead astray?

> or create a lujvo with the drawback that cmavo {dau/fei/gai} are not perm=
itted: {pavma'i} up to {sovma'i} could work, but then? 
> {pavno?ma'i}

I'm aware too that the semantics were different because there is *no ordin=
al*

.aulun.